<!-- Start Page Title Area -->
<div class="page-title-area item-bg-1">
    <div class="container">
        <div class="page-title-content">
            <h2>Contact Us</h2>
            <ul>
                <li>
                    <a class="nav-link active" routerLink="/home" routerLinkActive="active">
                        Home 
                        <i class="fa fa-chevron-right"></i>
                    </a>
                </li>
                <li>Contact Us</li>
            </ul>
        </div>
    </div>
</div>
<!-- End Page Title Area -->
<!-- Start Contact Box Area -->
<section class="contact-box pt-100 pb-70">
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <div class="single-contact-box">
                    <i class="fa fa-map-marker"></i>
                    <div class="content-title">
                        <h3>Address</h3>
                        <p>60 Paya Lebar Road, #06-47 Paya Lebar Square, Singapore 409051</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-contact-box">
                    <i class="fa fa-envelope"></i>
                    <div class="content-title">
                        <h3>Email</h3>
                        <a href="#">contactus@afs.fund</a>
                        <br>
                        <br>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 offset-md-3 offset-lg-0">
                <div class="single-contact-box">
                    <i class="fa fa-phone"></i>
                    <div class="content-title">
                        <h3>Phone</h3>
                        <a href="#">(65) 69099108</a>
                        <br>
                        <br>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Contact Box Area -->
<!-- Start Contact Area -->
<section class="contact-area pb-100">
    <div class="container">
        <div class="section-title">
            <h2>Fill in the form below to contact us</h2>
            <p>If you have an idea, we would love to hear about it.</p>
        </div>

        <div class="row align-items-center">
            <div class="col-lg-6">
                <div class="contact-form">
                    <form [formGroup]="contactForm" (ngSubmit)="onSubmitContact()">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="form-group">
                                    <!-- <input type="text" name="name" id="name" class="form-control" required data-error="Please enter your name" placeholder="Your Name"> -->
                                    <input type="text" formControlName="fullName" class="form-control" placeholder="Full Name" [ngClass]="{ 'is-invalid': submitted && f.fullName.errors }" />
                                    <div *ngIf="submitted && f.fullName.errors" class="invalid-feedback">
                                        <div *ngIf="f.fullName.errors.required">Name is required</div>
                                    </div>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>

                            <div class="col-lg-12">
                                <div class="form-group">
                                    <!-- <input type="email" name="email" id="email" class="form-control" required data-error="Please enter your email" placeholder="Your Email"> -->
                                    <input type="text" formControlName="email" class="form-control" placeholder="Email" [ngClass]="{ 'is-invalid': submitted && f.email.errors }" />
                                    <div *ngIf="submitted && f.fullName.errors" class="invalid-feedback">
                                        <div *ngIf="f.email.errors.required">Email is required</div>
                                    </div>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>

                            <div class="col-lg-12">
                                <div class="form-group">
                                    <!-- <input type="text" name="phone_number" id="phone_number" required data-error="Please enter your number" class="form-control" placeholder="Your Phone"> -->
                                    <input type="text" formControlName="mobile" class="form-control" placeholder="Mobile" [ngClass]="{ 'is-invalid': submitted && f.mobile.errors }" />
                                    <div *ngIf="submitted && f.mobile.errors" class="invalid-feedback">
                                        <div *ngIf="f.mobile.errors.required">Mobile is required</div>
                                    </div>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>

                        

                            <div class="col-lg-12">
                                <div class="form-group">
                                    <input type="text" formControlName="msg" class="form-control" placeholder="Message" [ngClass]="{ 'is-invalid': submitted && f.msg.errors }" />
                                    <div *ngIf="submitted && f.msg.errors" class="invalid-feedback">
                                        <div *ngIf="f.msg.errors.required">Message is required</div>
                                    </div>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>

                            <div class="col-lg-12">
                                <button type="submit" class="default-btn btn-two">
                                    <span class="label">Send Message</span>
                                    <i class='bx bx-plus'></i>
                                </button>
                                <div id="msgSubmit" class="h3 text-center hidden"></div>
                                <div class="clearfix"></div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

            <div class="col-lg-6">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3988.7608654466653!2d103.89036761457258!3d1.3191724990378615!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31da1818677e43ff%3A0xaad30eddcbcab5a9!2s60%20Paya%20Lebar%20Rd%2C%2006%20Paya%20Lebar%20Square%2C%20Singapore%20409051!5e0!3m2!1sen!2sin!4v1601291599269!5m2!1sen!2sin" width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>
        </div>
    </div>
</section>
<!-- End Contact Area -->